=head2 Tue Sep 14 02:45:40 2021: C<Module> L<SspTab|SspTab>

=over 4

=item *

C<installed into: /Users/distiller/project/miniconda/conda-bld/spaln_1631587292366/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.4.6>

=item *

C<EXE_FILES: >

=back

